<!DOCTYPE html>
<html class="writer-html5" lang="fr" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.18.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>BoxLayoutColorArrondi module &mdash; Documentation Kivy_Exercice v1.0.0</title>
      <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
        <script src="_static/jquery.js"></script>
        <script src="_static/underscore.js"></script>
        <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
        <script src="_static/doctools.js"></script>
        <script src="_static/translations.js"></script>
    <script src="_static/js/theme.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Recherche" href="search.html" />
    <link rel="next" title="Calculatrice module" href="Calculatrice.html" />
    <link rel="prev" title="BoxLayout module" href="BoxLayout.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="index.html" class="icon icon-home"> Kivy_Exercice
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Rechercher docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1 current"><a class="reference internal" href="modules.html">framework_kivy_1</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="BoxLayout.html">BoxLayout module</a></li>
<li class="toctree-l2 current"><a class="current reference internal" href="#">BoxLayoutColorArrondi module</a></li>
<li class="toctree-l2"><a class="reference internal" href="Calculatrice.html">Calculatrice module</a></li>
<li class="toctree-l2"><a class="reference internal" href="Calculatrice_Obfusc.html">Calculatrice_Obfusc module</a></li>
<li class="toctree-l2"><a class="reference internal" href="DetectClavier.html">DetectClavier module</a></li>
<li class="toctree-l2"><a class="reference internal" href="ToDoList.html">ToDoList module</a></li>
<li class="toctree-l2"><a class="reference internal" href="color_text_Correction.html">color_text_Correction module</a></li>
<li class="toctree-l2"><a class="reference internal" href="main.html">main module</a></li>
</ul>
</li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">Kivy_Exercice</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="index.html" class="icon icon-home"></a></li>
          <li class="breadcrumb-item"><a href="modules.html">framework_kivy_1</a></li>
      <li class="breadcrumb-item active">BoxLayoutColorArrondi module</li>
      <li class="wy-breadcrumbs-aside">
            <a href="_sources/BoxLayoutColorArrondi.rst.txt" rel="nofollow"> Afficher la source de la page</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="module-BoxLayoutColorArrondi">
<span id="boxlayoutcolorarrondi-module"></span><h1>BoxLayoutColorArrondi module<a class="headerlink" href="#module-BoxLayoutColorArrondi" title="Lien permanent vers cette rubrique"></a></h1>
<dl class="py class">
<dt class="sig sig-object py" id="BoxLayoutColorArrondi.ColorBoxLayoutApp">
<em class="property"><span class="pre">class</span><span class="w"> </span></em><span class="sig-prename descclassname"><span class="pre">BoxLayoutColorArrondi.</span></span><span class="sig-name descname"><span class="pre">ColorBoxLayoutApp</span></span><span class="sig-paren">(</span><em class="sig-param"><span class="o"><span class="pre">**</span></span><span class="n"><span class="pre">kwargs</span></span></em><span class="sig-paren">)</span><a class="headerlink" href="#BoxLayoutColorArrondi.ColorBoxLayoutApp" title="Lien permanent vers cette définition"></a></dt>
<dd><p>Bases : <code class="xref py py-class docutils literal notranslate"><span class="pre">App</span></code></p>
<dl class="py method">
<dt class="sig sig-object py" id="BoxLayoutColorArrondi.ColorBoxLayoutApp.build">
<span class="sig-name descname"><span class="pre">build</span></span><span class="sig-paren">(</span><span class="sig-paren">)</span><a class="headerlink" href="#BoxLayoutColorArrondi.ColorBoxLayoutApp.build" title="Lien permanent vers cette définition"></a></dt>
<dd><p>Fonction de construction de l’interface utilisateur de l’application.</p>
<dl class="simple">
<dt>Returns:</dt><dd><p>BoxLayout: La disposition principale de l’application.</p>
</dd>
</dl>
</dd></dl>

</dd></dl>

</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Pied de page">
        <a href="BoxLayout.html" class="btn btn-neutral float-left" title="BoxLayout module" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Précédent</a>
        <a href="Calculatrice.html" class="btn btn-neutral float-right" title="Calculatrice module" accesskey="n" rel="next">Suivant <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2023, Salaun.</p>
  </div>

  Compilé avec <a href="https://www.sphinx-doc.org/">Sphinx</a> en utilisant un
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">thème</a>
    fourni par <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>